.blog .main-container {
    background: none;
    box-shadow: none;
}
.blog-nav-container {
  background: #FFF;
  border-radius: 3px;
  box-shadow: 0 1px 1px rgba(0,0,0,0.05);
  margin-bottom: 30px;
}
.blog-breadcrumbs {
  margin-bottom: 15px;
  border: none;
  border-radius: 2px;
}
.blog-navigation-block {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: wrap;
  -moz-flex-flow: wrap;
  -ms-flex-flow: wrap;
  flex-flow: wrap;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: flex-end;
  -moz-align-items: flex-end;
  -ms-align-items: flex-end;
  align-items: flex-end;
  text-align: center;
}
.blog-category-link {
  display: block;
  margin: auto;
  -webkit-flex: 1 1 150px;
  -moz-flex: 1 1 150px;
  -ms-flex: 1 1 150px;
  flex: 1 1 150px;
  position: relative;
  overflow: hidden;
}
.blog-category-link:hover {
  text-decoration: none;
}
.blog-category-link span {
  padding: 10px;
  display: block;
  position: absolute;
  bottom: 10px;
  background: #FFF;
  left: 10px;
  right: 10px;
  border-radius: 1px;
}
.blog-category-link img {
  width: 100%;
  max-width: inherit;
  -webkit-transition: 150ms ease-in-out;
  -moz-transition: 150ms ease-in-out;
  -o-transition: 150ms ease-in-out;
  transition: 150ms ease-in-out;
  opacity: 0.6;
}
.blog-category-link:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  opacity: 1;
}
.blog-category-link.active img {
  opacity: 1;
}
.blog-post-container {
  padding: 0;
}
.blog-products {
  text-align: center;
}
.blog-products-title {
  margin: 30px auto;
}
.blog-sidepanel {
  background: #FFF;
  margin-bottom: 15px;
  margin-right: -15px;
  border-radius: 3px;
  box-shadow: 0 1px 1px rgba(0,0,0,0.05);
  font-size: 14px;
  line-height: 1.6em;
  overflow: hidden;
  text-align: center;
}
@media (max-width: 980px) {
  .blog-sidepanel {
    margin: 0 -15px;
  }
}
.blog-sidepanel .row {
  margin: auto;
}
.blog-sidepanel h1 {
  margin: 0;
  padding: 20px;
}
.sidepanel-latest-posts .blog-category-image {
  margin: 0 -15px;
}
.sidepanel-latest-posts div.blog-category-title {
  color: #ccc;
  font-size: 11px;
  padding-bottom: 10px;
}
.sidepanel-latest-posts a {
  display: block;
  text-align: left;
}
.sidepanel-latest-posts span {
  font-size: 14px;
  display: block;
}
.sidepanel-latest-posts a:hover  {
  text-decoration: none;
}
.blog-sidepanel .blog-category-link {
  width: 100%;
  border-top: 1px solid #f1f1f1;    
  -webkit-flex: inherit;
     -moz-flex: inherit;
      -ms-flex: inherit;
          flex: inherit;
}
.blog-sidepanel .blog-category-link span {
  position: static;
  width: 100%
  padding: 10px;
}
.blog-content-container {
}
.blog-content {
  padding: 40px;
  max-width: 1000px;
  margin: auto;
}
.blog-content > h1 {
  margin-top: 0;
}
.blog-description {
  text-align: center;
  padding: 20px;
  max-width: 1200px;
  line-height: 1.8em;
  margin: auto;
}
.blog-description h1 {
  margin: 0px;
}
.blog-post {
  margin-bottom: 20px;
  background: #FFF;
  border-radius: 3px;
  box-shadow: 0 1px 1px rgba(0,0,0,0.05);
  font-size: 16px;
  line-height: 1.6em;
  width: 100%;
}
.blog-post-link-container,
.blog-post-link-container:hover,
.blog-post-link-container:active,
.blog-post-link-container:focus {
  text-decoration: none;
  color: #2d3d50;
}
.blog-view-more {
  display: block;
  max-width: 150px;
  margin-top: 20px;
}
.blog-title {
  position: relative;
  text-align: center;
  padding: 0;
}
.blog-title a {
  display: block;
  color: #9b9a9b;
  text-decoration: none;
}
.blog-title span.read-link {
  position: absolute;
  right: 20px;
  top: 22px;
  text-transform: uppercase;
  opacity: 0.4;
}
.blog-title a:hover span.read-link {
  opacity: 1;
}
.blog-title span.read-link span {
  margin-right: 5px;
}
.blog-title h1 {
  margin: 0;
  padding: 20px;
}
.blog-title .blog-banner {
  overflow: hidden;
  max-height: 200px;
}
.blog-paging-bar {
  text-align: center; 
  padding-bottom: 10px;
}
.blog-paging-bar ul {
  margin: 0; 
}
.blog-paging-bar ul li {
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background: #333;
  color: #999;
  margin-left: 2px;
  margin-right: 2px;
  border-radius: 3px;
  padding: 0;
  opacity: 0.5;
}
.blog-paging-bar ul li:hover {
  opacity: 1;
}
.blog-paging-bar ul li.pagination-active {
  opacity: 1;
}
.blog-paging-bar ul li:first-child,
.blog-paging-bar ul li:last-child {
  background: none;
  color: #333;
}
.blog-paging-bar ul li a {
  display: block;
  width: 40px;
  height: 40px;
  color: #FFF;
  text-decoration: none;
}
.blog-paging-bar ul li.pagination-previous a,
.blog-paging-bar ul li.pagination-next a {
  color: #333;
}
.blog-paging-bar ul li.pagination-previous.disabled,
.blog-paging-bar ul li.pagination-next.disabled {
  opacity: 0.2;
}
.homeblog-title {
  position: relative;
  text-align: center;
  padding: 0;
}
.homeblog-title a {
  display: block;
  color: #9b9a9b;
  text-decoration: none;
}
.homeblog-title span.read-link {
  position: absolute;
  right: 20px;
  top: 22px;
  text-transform: uppercase;
  opacity: 0.4;
}
.homeblog-title a:hover span.read-link {
  opacity: 1;
}
.homeblog-title span.read-link span {
  margin-right: 5px;
}
.homeblog-title h3 {
  color: #2d3d50;
  margin: 0;
  padding: 20px;
  font-size: 20px !important;
}
.homeblog-title .blog-banner {
  overflow: hidden;
  max-height: 200px;
}
.homeblog-content {
  padding: 0px 20px 20px 20px;
  max-width: 1000px;
  margin: auto;
  font-size:14px;
  line-height: 1.6em;
}
.homeblog-content .btn-primary {
  color: #52565b;
  background-color: #fff;
  text-transform: none;
}
.homeblog-post {
  background-color: #fff;
  margin-bottom: 20px;
  border-radius: 3px;
  box-shadow: 0 1px 1px rgba(0,0,0,0.05);
  font-size: 16px;
  line-height: 1.6em;
  width: 100%;
  padding-bottom: 10px;
}
.homeblog-nav-container {
  border-radius: 3px;
  margin-bottom: 30px;
}
@media (max-width: 768px) {
  .blog-breadcrumbs {
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch; 
    position: relative;
    margin-bottom: 0;
    display: block !important;
  }
  .breadcrumbs-list {
    white-space: nowrap;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    float: none !important;
  }
}